class AddProvderLineAndClaimTo12ToSampleIdCards < ActiveRecord::Migration[7.2]
  def change
    add_column :sample_id_cards, :provider_line_12, :string
    add_column :sample_id_cards, :claim_to_12, :string
  end
end
